@media (max-width: 1024px) {
  .layout-container > header .site-header .navigation[role="navigation"] > .menu > li.menu-item--active-trail a{
    color: #e9e8e8 !important;
  }
}

.page-node-agenda-institucional-del-equipo-de-gobierno main{
   max-width: 1510px;
}

.page-node-agenda-institucional-del-equipo-de-gobierno h1{
   max-width: 1197px;
   margin: auto;
}